## omlib-modelica-devicedrivers-1.3 20150316

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_DeviceDrivers 1.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-devicedrivers-1.3 20140519-134323~git~release

=== debian/changelog ===
omlib-modelica-devicedrivers-1.3 (20140519-134323~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 19 May 2014 19:04:52 +0200

=== debian/control ===
Source: omlib-modelica-devicedrivers-1.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-devicedrivers-1.3
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Modelica_DeviceDrivers 1.3 is a Modelica library
 Modelica_DeviceDrivers 1.3 is a Modelica library

## omlib-modelica-devicedrivers-1.3 20150127-115516~git~master

=== debian/changelog ===
omlib-modelica-devicedrivers-1.3 (20150127-115516~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 28 Jan 2015 19:05:14 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelica-devicedrivers-1.3
 Architecture: all
-Depends: ${misc:Depends}
+Depends: omlib-modelica-synchronous-0.92,omlib-modelica-3.2.1,${misc:Depends}
 Recommends: omc
 Description: Modelica_DeviceDrivers 1.3 is a Modelica library
  Modelica_DeviceDrivers 1.3 is a Modelica library

## omlib-modelica-devicedrivers-1.3 20150424-205815~git~master

=== debian/changelog ===
omlib-modelica-devicedrivers-1.3 (20150424-205815~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 25 Apr 2015 19:44:32 +0200
